AnsweredAssumed Answered

Can't load SDK

Question asked by Thomas Orsi on Aug 12, 2019
Latest reply on Aug 12, 2019 by jamesbone

I can't load the SDK_2.6.0_EVK-MIMX8MM into version 11.0 of mcuxpressoide. 

 

I receive an error that its not a valid SDK format. When I download the file I get a .tar.gz and not a .zip which is the required filter if the sdk is to be loaded by compressed file, but I make an attempt at expanding the .tar.gz and load file folder and get the described error.

 

Tom

 

 

 

I verified the same issue comes up with the Windows Based IDE and the .zip file for IMX8 SDK.

Outcomes